tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 31150] - Tomcat 5.5.0/1 failed to start up.
Date Thu, 09 Sep 2004 19:51:55 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=31150>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=31150

Tomcat 5.5.0/1 failed to start up.

drzewo@post.pl changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |WORKSFORME



------- Additional Comments From drzewo@post.pl  2004-09-09 19:51 -------
Tomcat 5.5.x is intended to be run on java 5.0 (JRE is sufficient, no need for
JDK), therefore trying to start it using jdk1.4.2 fails. You can still run it on
java 1.4.2 though, but it requires that you download additional archive called
jakarta-tomcat-5.5.x-compat.zip containing libraries which are contained in java
5.0 and are not in 1.4.x

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message